apiVersion: k8up.io/v1
kind: Schedule
metadata:
  name: backup-schedule
  namespace: tobru-ch
spec:
  backup:
    schedule: "15 23 * * *"
    keepJobs: 1
  check:
    schedule: "15 01 * * 1"
  prune:
    schedule: "0 02 * * *"
    retention:
      keepLast: 10
      keepDaily: 14
